﻿
@charset "utf-8";

/* CSS Document */
#a_popup_img.a_popup_img{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    left: 50%;
    top: 50%;
    position: fixed;
    border-radius: 2px;
}
#a_popup_img.a_popup_img{
    background: #fff;
    z-index: 99999;
}
#a_popup_img.a_popup_img .load_img{
    width: 213px;
    height: 470px;
    display: inline-block;
}
#a_popup_img.a_popup_img .important_hide{
    display: none!important;
}
#a_popup_img.a_popup_img .load_img.prompt{
    background: none;
    color: #fff;
}
#a_popup_img.a_popup_img a {
    cursor: pointer;
}
#a_popup_img.a_popup_img * {
    padding: 0px;
    margin: 0px;
}
#a_popup_img.a_popup_img .loading {
    transform: rotate(0deg);
    font-size: 50px;
    fill: #fff;
    animation: 1s linear infinite spinner;
}
#a_popup_img.a_popup_album {
    border-radius: 3px;
}
#a_popup_img.a_popup_album  .a_button {
    padding: 0px 25.6px;
    margin: 5px;
}
#a_popup_img.a_popup_album .btn_lightgrey {
    background: -webkit-linear-gradient(top, #ffffff, #f3f2f2);
    background: -moz-linear-gradient(top, #ffffff, #f3f2f2);
    background: linear-gradient(top, #ffffff, #f3f2f2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f2f2');
    border: 1px solid #dddddd;
    background-color: #f3f2f2;
    padding: 4px 6px;
    color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    text-shadow: 0 0 1px #fff;
    text-decoration: none;
}
#a_popup_img.a_popup_album .textarea1{
    border: 1px solid #ccc;
    box-shadow: none;
    box-sizing: border-box;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 60px;
    margin: 0 0 3px 0;
    padding: 5px;
    width: 100%;
}
#a_popup_img.a_popup_album .p_right{
    float:right;
}
#a_popup_img.a_popup_album .f_left{
    float:left;
}
#a_popup_img.a_popup_album .btn_gray {
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    padding: 4px 8px;
    float: left;
}
#a_popup_img.a_popup_album .btn_gray i,
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.btn_pop_gray i {
    width: 17px;
    height: 16px;
    float: left;
    background: url(../common-pc/img/icons_forum.png) no-repeat left -56px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.btn_pop_gray {
    color: #fff;
    padding: 0 0 0 25px;
    line-height: 18px;
    position: absolute;
    display: block;
    left: 15px;
    bottom: 13px;
}
#a_popup_img.a_popup_album .btn_gray:hover i, #a_popup_img.a_popup_album .a_btn_orange i,
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.btn_pop_gray:hover i,
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.a_btn_orange i {
    background-position: left -73px;
}
#a_popup_img.a_popup_album  .photo_postmessage .btn_gray {
    float: right;
    border-radius: 2px;
}
#a_popup_img.a_popup_album  .photolikes_user_left a img {
    float: left;
}
#a_popup_img.a_popup_album  .photolikes_user_left a span,
#a_popup_img.a_popup_album  .photocomment_user_left a span {
    float: left;
    padding: 4px 0 0 5px;
}
#a_popup_img.a_popup_album  {
    width: 1100px;
    height: 550px;
    position: fixed;
    left: 50%;
    top: 50%;
    float: left;
}
#a_popup_img.a_popup_album .popup_comment_loading {
    width: 100%;
    height: 48px;
    background-size: 25px;
    clear: both;
    padding-left: 37%;
}
#a_popup_img.a_popup_album .comment_show_error {
    padding-bottom: 10px;
}
#a_popup_img.a_popup_album .comment_show_error span{
    color: #ad0010;
}
#a_popup_img.a_popup_album  .pop_photo_container2 {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
#a_popup_img.a_popup_album  .a_col_left {
    background: #000;
    width: 800px;
    height: 100%;
    box-sizing: border-box;
    padding: 10px;
    float: left;
    border-radius: 3px;
}
#a_popup_img.a_popup_album  .a_col_left .a_header {
    position: relative;
    z-index: 99999;
    padding: 0 0 10px 0;
    width: 100%;
    float: left;
}
#a_popup_img.a_popup_album  .a_col_left .a_header .userphoto_des {
    text-align: center;
    font-style: italic;
    font-size: 14px;
    color: #fff;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_report a {
    float: left;
    overflow: hidden;
    position: absolute;
    right: 100px;
    bottom: 13px;
    z-index: 101;
    padding: 2px 0 2px 20px;
    color: #fff;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_report a .svg-icon{
    padding-right: 3px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_report a:hover {
    color: #ccae09;
}
#a_popup_img.a_popup_album .float_left {
    float: left;
}
#a_popup_img.a_popup_album .float_right {
    float: right;
}
#a_popup_img.a_popup_album .float_right .delete_box{
    display: none;
}
#a_popup_img.a_popup_album .float_right ul li {
    float: left;
}
#a_popup_img.a_popup_album .float_right ul li.deletephotobox {
    position: relative;
}
#a_popup_img.a_popup_album .float_right ul li.deletephotobox dl {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 7px;
    top: 42px;
    width: 350px;
}
#a_popup_img.a_popup_album .float_right ul li.deletephotobox dl .arrow {
    border:11px solid transparent;
    border-bottom-color:#fff;
    height: 0;
    line-height: 0;
    margin: -22px 38px 0 0;
    width: 0;
    clear: both;
    float: left;
    position: absolute;
    right: -22px;
    top: 0px;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd {
    margin: 0;
    padding: 5px 15px;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd p {
    margin: 20px 0;
    text-align: center;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd .btns {
    padding: 0 0 15px 74px;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd .btns input{
    cursor: pointer;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd .btns input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 10px;
    padding: 2px 15px;
}
#a_popup_img.a_popup_album .float_right li.deletephotobox dd .btns span {
    color: gray;
}
#a_popup_img.a_popup_album .hide{
    display: none;

}
#a_popup_img.a_popup_album .a_col_left #mark_as_main_photo {
    position: relative;
}
#a_popup_img.a_popup_album .a_col_left #mark_as_main_photo:hover span {
    display: inline-block;
}
#a_popup_img.a_popup_album .a_col_left #mark_as_main_photo span {
    padding: 14px;
    font-size: 12px;
    color: #fff;
    white-space: nowrap;
    position: absolute;
    top: -65px;
    left: -10px;
    background: #000;
    border-radius: 4px;
    display: none;
}
#a_popup_img.a_popup_album .a_col_left #mark_as_main_photo span::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -17px;
    left: 60px;
    border: 10px solid transparent;
    border-top: 10px solid #000;
}
#a_popup_img.a_popup_album .a_col_left .linksty01 {
    border-radius: 3px;
    border: none !important;
    margin-top: 1px;
    color: #ccc;
    padding: 5px 15px;
    float: left;
    margin-right: 10px;
    font-weight: bold;
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_left .linksty01:hover {
    color: #fff!important;
}
#a_popup_img.a_popup_album .a_col_left .float_right .linksty01 {
    margin: 0 0 0 10px;
}
#a_popup_img.a_popup_album .a_col_left .photonum {
    position: relative;
    float: left;
    margin-right: 15px;
}
#a_popup_img.a_popup_album .a_col_left .photonum a {
    margin: 0px;
}
#a_popup_img.a_popup_album .a_col_left .photonum ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    position: absolute;
    left: -1px;
    background: #000;
    top: 26px;
    border: 1px solid #1c1c1c;
    width: 100%;
    border-radius: 3px;
    display: none;
}
#a_popup_img.a_popup_album .a_col_left .photonum ul li {
    margin: 0px !important;
}
#a_popup_img.a_popup_album .a_col_left .photonum:hover ul {
    display: block;
}
#a_popup_img.a_popup_album .a_col_left .photonum ul li a {
    color: #ccc;
    text-decoration: none;
    padding: 2px 0;
    width: 100%;
    float: left;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}
#a_popup_img.a_popup_album .a_col_left .photonum ul li a.current {
    color: #666;
}
#a_popup_img.a_popup_album .a_col_left .photonum ul li a:hover {
    color: #fff;
    background: #1c1c1c;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic {
    position: relative;
    height: 100%;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .a_mainpic_box {
    width: 100%;
    float: left;
    line-height: 470px;
    text-align: center;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic img,
#a_popup_img.a_popup_album .jcrop-holder img {
    vertical-align: middle;
    max-width: 660px;
    max-height: 450px;
}
#a_popup_img.a_popup_img_autowh .a_col_left .a_mainpic img,
#a_popup_img.a_popup_img_autowh .jcrop-holder img {
    width: auto!important;
    height: auto!important;
}

#a_popup_img.a_popup_album .a_col_left .a_mainpic .private_lock {
    vertical-align: middle;
    width: 660px;
    height: 450px;
    margin-left: 60px;
    margin-top: 20px;
    position: absolute;
    top: 0;
    background: #E8E9ED;
    cursor: default;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .private_lock svg {
    font-size: 90px;
    fill: #999;
    margin-top: 15%;
    display: block;
    margin-left: 43%;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .private_lock p {
    line-height: normal;
    width: 77%;
    text-align: center;
    font-size: 14px;
    font-family: 'AvenirNextRegular';
    margin-left: 12%;
    margin-top: 30px;
    line-height: 30px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .private_lock button {
    margin-bottom: 60%;
}

#a_popup_img.a_popup_album .a_col_left .a_mainpic .a_mainpic_box .jcrop-holder{
    max-width: 660px;
    max-height: 470px;
    display: inline-block;vertical-align: middle;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .a_mainpic_box #photo_append{
    cursor: pointer;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .a_mainpic_box.a_mainpic_box_edit {
    line-height: 518px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_num {
    color: #fff;
    padding: 0 0 0 25px;
    line-height: 18px;
    position: absolute;
    display: block;
    right: 15px;
    bottom: 13px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic .photos_num .svg-icon{
    font-size: 16px;
    padding-right: 5px;
    vertical-align: sub;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like span {
    margin-left: 5px;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_left {
    left: 0px;
    top: 0px;
    background: url(photo_left_arrow.png) no-repeat center center;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_right {
    right: 0px;
    top: 0px;
    background: url(photo_right_arrow.png) no-repeat center center;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_left, #a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_right {
    width: 50px;
    height: 100%;
    display: block;
    position: absolute;
    -moz-opacity: 0.40 !important;
    filter: alpha(opacity=40);
    opacity: 0.4;
    z-index:100;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic:hover a.a_arrow_left, #a_popup_img.a_popup_album .a_col_left .a_mainpic:hover a.a_arrow_right {
    display: block;
}
#a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_left:hover, #a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_right:hover {
    -moz-opacity: 1 !important;
    filter: alpha(opacity=100);
    opacity: 1;
}
#a_popup_img.a_popup_album .a_col_right {
    width: 300px;
    height: 100%;
    box-sizing: border-box;
    padding: 20px 15px 20px 20px;
    background: #fff;
    position: relative;
    float: right;
    border-radius: 3px;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view{
    display: none;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view .userphoto_des{
	color:#5f5f5f;
	line-height:18px;
	padding-bottom:20px;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view .comments_top{
	width:100%;
	float:left;
	border-bottom:1px solid #ddd;
	padding-bottom:12px;
	margin-bottom:12px;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view .comments_top .col_left{
	float:left;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view .comments_top .col_left .svg-icon{
	font-size:18px;
}
#a_popup_img.a_popup_album .a_col_right .a_col_right_view .comments_top .col_right{
	float:right;
	color:#5f5f5f;
	padding-top:3px;
}

#a_popup_img.a_popup_album .a_col_right #about_edit_view {
    box-sizing: border-box;
    float: left;
    width: 100%;
    font-family: 'AvenirNextRegular';
    color: #1b1b1b;
    font-size: 14px;
    padding-bottom: 10px;
}

#a_popup_img.a_popup_album .a_col_right #about_edit_view div {
    padding-top: 16px;
}
#a_popup_img.a_popup_album .a_col_right #about_edit_view div a {
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_right #about_edit_view div a .svg-icon {
    font-size: 16px;
}
#a_popup_img.a_popup_album .a_col_right #about_edit_view div .pending_status{
    float: right;
    display: none;
}

#a_popup_img.a_popup_album .a_close_popupimg {
    background: url(fancybox_sprite.png) no-repeat -2px -2px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    position: absolute;
    right: -10px;
    top: -10px;
    float: left;
    z-index: 1;
}
#a_popup_img.a_popup_album .a_col_right .photo_likes {
    width: 100%;
    float: left;
    line-height: 20px;
    padding: 0 0 20px 0;
    position:relative;
}
#a_popup_img.a_popup_album .a_col_right .photo_likes .likes{
    position:absolute;
    left:0px;
    top:26px;
    background:#Fff;
    border:1px solid #e4e4e4;
    padding:5px;
    display:none;
    border-radius:3px;
}
#a_popup_img.a_popup_album .a_col_right .photo_likes:hover .likes{
    display:block;
}
#a_popup_img.a_popup_album .a_col_right .photo_likes .likes a{
    text-decoration:none;
    width:100%;
    padding:3px 0;
    display:block;
}
#a_popup_img.a_popup_album .a_col_right .photo_likes a {
    text-decoration: none;
    color: #1b1b1b !important;
    font-weight: bold;
}
#a_popup_img.a_popup_album .a_col_right #photo_likes_box a:hover span {
    text-decoration: underline;
}
#a_popup_img.a_popup_album #photo_save_comment {
    pointer-events: none;
    float: right;
    width: 90px;
    line-height: 35px;
    height: 35px;
    padding: 0!important;
    border: 1px solid #c5c5c5;
    background: #c5c5c5 !important;
}
#a_popup_img.a_popup_album #photo_save_comment.a_button_primary {
    pointer-events: auto;
    background: #1b1b1b !important;
}
#a_popup_img.a_popup_album .about_edit{
    float: left;
    width: 100%;
    padding-bottom: 18px;
}
#a_popup_img.a_popup_album .about_edit a.btn_lightgrey{
    margin: 0 2px
}
#a_popup_img.a_popup_album .about_edit a.btn_lightgrey:last-child{
    margin-right:0;
}
#a_popup_img.a_popup_album .about_orig{
    float: left;
    padding-bottom:20px;
    word-wrap: break-word;
    word-break: normal;
}
#a_popup_img.a_popup_album .about_orig span{
    padding-right: 10px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage {
    background: #f5f5f5;
    width: 100%;
    min-height: 46px;
    position: relative;
    padding: 0px 17px;
    margin-left: -19px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    overflow-y: auto;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 5px 5px;
    box-sizing: border-box;
    width: 77%;
    margin-top: 12px;
    line-height: 20px;
    text-align: justify;
    border-radius: 3px;
    resize: none;
    outline: none;
    border: 1px solid #ddd;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea::placeholder{
    line-height: 22px;
    font-size:12px
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea::-webkit-scrollbar{
    width: 6px;
    background-color: #dae1e8;
    border-radius: 6px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea::-webkit-scrollbar-track{
    border-radius: 6px;
    background-color: #f0f3f6;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea::-webkit-scrollbar-thumb{
    background-color: #dae1e8;
    border-radius: 6px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage .phototxt_print_num {
    text-align: right;
    clear: both;
    line-height:14px;
    color:#aaa!important;
    padding-bottom: 10px;
    padding-right: 5px;
    border-bottom: 1px solid #ddd;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage .pop_comments_user_img{
    display: block;
    float: left;
    padding: 11px 10px 11px 2px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage .pop_comments_user_img img{
    width: 32px;
    height: 32px;
    border-radius: 50%;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea:focus {
    border: 1px solid #ccc !important;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage .pop_comment_submit_wrap {
    position: absolute;
    bottom: 15px;
    right: 5px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage .pop_comment_submit_wrap .svg-icon {
    font-size: 28px;
}
#a_popup_img.a_popup_album .a_col_right .photo_postmessage a.btn_lightgrey {
    float: right;
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo {
    width: 100%;
    padding: 0 0 18px 0;
    float: left;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo label {
    float: left;
    width: 55px;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo label img {
    width: 55px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right {
    margin: 0 0 0 70px;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_user_name{
    font-size: 14px;
    text-transform: uppercase;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_user_name:hover{
    color: #4282df;
}
#a_popup_img.a_popup_album .a_col_right .color_gray .photo_user_name:hover{
    color: #bdbdbd !important;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right p {
    padding: 0 0 5px 0;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right p #verify_logo {
    display: inline-block;
    position: relative;
    top: 0px;
    padding: 5px 0 0 2px;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right .hover_tip{
    display: none;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right .pop_icon:hover+ .hover_tip{
    display: block;
    position: absolute;
    color: white;
    height: 12px;
    white-space: nowrap;
    top: -35px;
    left: 50%;
    padding: 2px 10px;
    font-size: 12px;
    font-weight: 300;
    background: #000;
    text-align: center;
    line-height: 12px;
    border-radius: 3px;
    margin: initial;
    opacity: 0.7;
}
#a_popup_img.a_popup_album .a_col_right .photo_maininfo .photo_maininfo_right .hover_tip::before{
    content: "";
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -4px;
    border: 4px solid transparent;
    border-top: 4px solid #000;
    height: 0;
    width: 0;
    opacity: 0.7;
}
div.photo_maininfo_right span.popup_icons{
    position: relative;
    font-size: 0;
}
.photo_maininfo_right p #verify_logo .svg-icon {
    font-size:16px;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user,
#a_popup_img.a_popup_album .a_col_right .photocomment_user {
    float: left;
    width: 50%;
    border-bottom: 1px solid #dddddd;
    padding: 0 0 16px 30px;
    margin-bottom: -1px;
    box-sizing:border-box;
}
#a_popup_img.a_popup_album .a_col_right .photocomment_user{
    padding:0 30px 15px 0;
}
#a_popup_img.a_popup_album .a_col_right .photocomment_user .svg-icon{
    margin-top:2px!important;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left,
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left {
    float: left;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a,
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a{
    border-radius: 3px;
    font-weight: bold;
    color:#333;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a .svg-icon,
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a .svg-icon,
#a_popup_img.a_popup_album .a_col_right #photo_likes_box a .svg-icon{
    float: left;
    font-size: 16px;
    fill: #aaa;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left a .svg-icon,
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left a .svg-icon {
    margin-top: 1px;
    font-size:18px;
}
#a_popup_img.a_popup_album .a_col_right #photo_likes_box a .svg-icon {
    padding-top: 2px;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .a_btn_orange span,
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.a_btn_orange span,
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .a_btn_orange label{
    font-weight: bold;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .btn_gray:hover span,
#a_popup_img.a_popup_album .a_col_left .a_mainpic #pop_img_like.a_btn_orange span,
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .a_btn_orange span,
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .a_btn_orange label{
    color:#64a0e1;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left #photo_likes_view,
#a_popup_img.a_popup_album .a_col_right .photocomment_user .photocomment_user_left #photo_comment_view{
    display: inline-block;
    margin:1px 0 0 3px;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .btn_lightgrey {
    font-weight: bold;
    font-size: 12px;
    padding: 5px 15px;
    float: left;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .btn_lightgrey span {
    float: left;
    padding: 2px 0 0 0;
}
#a_popup_img.a_popup_album .a_col_right .photolikes_user .photolikes_user_left .btn_lightgrey img {
    float: left;
    padding: 0 5px 0 0;
}
#a_popup_img.a_popup_album .a_col_right .comments_list {
    width: 100%;
    max-height: 365px;
    overflow: auto;
    float: left;
    position: relative;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul {
    list-style: none;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li {
    width: 100%;
    padding: 9px 0 9px 0;
    float: left;
    color: #666;
    position: relative;
    background: none;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li.comments_list_this:hover .comments_op {
    display: block;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li label{
    float: left;
    position:relative;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li label img{
    float:left;
    width: 35px;
    height: 35px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li label>span{
    width: 100%;
    height:100%!important;
    height: auto;
    position:absolute;
    top:0px;
    left:0px;
    font-size: 11px;
    text-align: center;
    font-style:normal;
    line-height: 12px;
    margin-top:0px;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li label>span b{
    font-weight: normal;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li .div_col_right{
    float: none;
    margin-left: 48px;
}
.color_gray {
    color: #bdbdbd !important;
}
.comments-viewMore{
    text-align: center;
    float: left;
    width: 100%;
}
.comments-viewMore a{
    font-size: 12px;
    color: #666666;
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li span {
    word-wrap: break-word;
    max-width: 216px;
    display: inline-block;
    margin-top: 5px;
    margin-right: 1px;
    word-spacing: 2px;
}
#a_popup_img.a_popup_album .a_col_right .comments_list ul li a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_right .comments_list a:hover {
    text-decoration: underline;
}
#a_popup_img.a_popup_album .a_col_right .comments_list .comments_op {
    display: none;
    height: 22px;
    width: 12px;
    float: right;
    right: 10px;
    top: 6px;
    position: absolute;
}
#a_popup_img.a_popup_album .a_col_right .comments_list .mod_comment_del {
    width: 22px;
    overflow: hidden;
    position: absolute;
    line-height: 50px;
    height: 12px;
    background: none;
}
#a_popup_img.a_popup_album .a_col_right .comments_list .mod_comment_del a{
    text-decoration: none !important;
    color: #333 !important;
    margin-right: 11px;
    font-size: 12px !important;
}
#a_popup_img.a_popup_album .a_col_right .comments_list .mod_comment_del .del_span{
    height: 4px;
    width: 4px;
    margin-right: 3px;
    display: block;
    background: #bbb;
    border-radius: 4px;
    float: left;
}

#a_popup_img.a_popup_album .a_col_right .edit_instructions {
    padding: 5px 0 0 0px;
    float: left;
    width: 100%;
}
#a_popup_img.a_popup_album .a_col_right .edit_instructions dt {
    padding: 0 0 15px 0;
    font-family: 'AvenirNextDemiBold';
    font-size: 14px;
}
#a_popup_img.a_popup_album .a_col_right .edit_instructions dd {
    color: #999;
    font-family: 'AvenirNextRegular';
}
#a_popup_img.a_popup_album .a_col_right .edit_instructions dd p {
    padding: 5px 0;
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate {
    float: left;
    width: 100%;
    margin-top: 35px;
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate a {
    float: left;
    margin-right: 15px;
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate a i {
    float: left;
    color: #1b1b1b;
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate a i .svg-icon {
    font-size: 22px;
}
#a_popup_img.a_popup_album .add_photo_success {
    color: #1b1b1b;
    font-size: 16px;
    padding: 15px 20px 15px 0;
    border-radius: 0;
    box-sizing: border-box;
    font-family: 'AvenirNextRegular';
}
#a_popup_img.a_popup_album .add_photo_success .svg-icon {
    font-size: 18px;
    fill: #3e3e3e;
    margin-right: 10px;
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate a.a_rotate_left i {
    transform: rotateY(180deg);
}
#a_popup_img.a_popup_album .a_col_right .edit_rotate a span {
    float: left;
    padding: 4px 0 0 5px;
    font-family: 'AvenirNextRegular';
    color: #333333 !important;
}
#a_popup_img.a_popup_album .a_col_right .edit_btn {
    float: left;
    width: 100%;
    padding: 35px 0 0 0;
}
#a_popup_img.a_popup_album .a_col_right .edit_btn button {
    margin: 0px;
    padding: 0px 55px;
}
#a_popup_img.a_popup_album .a_col_right .edit_tips {
    color: #999;
    width: 100%;
    float: left;
    border-top: 1px solid #efefef;
    position: absolute;
    left: 0px;
    bottom: 0px;
    box-sizing: border-box;
    padding: 15px;
}
#a_popup_img.a_popup_album .a_col_right .edit_tips b {
    float: left;
}
#a_popup_img.a_popup_album .a_col_right .edit_tips span {
    display: block;
    margin: 0 0 0 35px;
}
#a_popup_img_shadow.a_popup_shadow {
    background: #000;
    -moz-opacity: 0.78 !important;
    filter: alpha(opacity=78);
    opacity: 0.78;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: fixed;
    z-index: 998;
}
#a_popup_img.a_popup_movephoto{
    width: 400px;
    max-width: 720px;
    display: table;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox .a_mainpic_box span img {
    vertical-align: middle;
    width: auto;
    height: auto;
    max-height: 470px;
    max-width: 660px;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox {
    padding: 20px;
    text-align: center;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox .photomove_explain_text {
    height: 30px;
    font-weight: bold;
    font-size: 12px;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox input {
    width: 100px;
    margin: 0 5px;
}
#a_popup_img.a_popup_movephoto .a_close_popupimg {
    background: url(fancybox_sprite.png) no-repeat -2px -2px;
    width: 32px;
    height: 32px;
    overflow: hidden;
    position: absolute;
    right: -10px;
    top: -10px;
    float: left;
    z-index: 1;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox .load_img{
    height: 100px;
}
#a_popup_img.a_popup_movephoto .a_popup_photomovebox .photomove_errmsg{
    color:red;
    margin:5px;
}
/*stories*/
#a_popup_img.a_popup_stories {
    padding: 5px;
    min-width: 300px;
    min-height: 300px;
}
#a_popup_img.a_popup_stories .load_img{
    height: 300px;
}
#a_popup_img.a_popup_stories .phptoalbum-next-btn a{
    color: #333;
    font-size: 12px;
    line-height: 28px;
}
#a_popup_img.a_popup_stories .phptoalbum-next-btn {
    text-align: left;
    padding: 0px;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
}
#a_popup_img.a_popup_stories .pop_loading{
    text-align: center;
    position: relative;
}
#a_popup_img.a_popup_stories .pop_mouse_left{
    z-index: 2;
    position: absolute;
    left: 0px;
    bottom:0;
    width: 50%;
    height: 100%;
    cursor: url("pic_viewer_left.cur"), auto;
    background: #000;
    filter: alpha(opacity=0);
    opacity:0;
}
#a_popup_img.a_popup_stories .pop_mouse_right{
    z-index: 2;
    position: absolute;
    right: 0px;
    bottom:0;
    width: 50%;
    height: 100%;
    cursor: url("pic_viewer_right.cur"), auto;
    background: #000;
    filter: alpha(opacity=0);
    opacity:0;
}
#a_popup_img.a_popup_stories .pop_loading img{
    width:auto;
    height:auto;
    max-width: 640px;
    max-height: 540px;
}
#a_popup_img.a_popup_stories .phptoalbum-next-btn a {
    margin: 0 5px;
}
#a_popup_img.a_popup_stories .phptoalbum-next-btn a:hover {
    color: #039;
    text-decoration: none;
}
#a_popup_img.a_popup_stories .pop_picture_decription {
    font-weight: bold;
    margin: 0px 10px 0px;
    background-color: #ffffff;
}
#a_popup_img.a_popup_stories .a_close_popupimg {
    right: 5px;
    top: 5px;
    position: absolute;
    width: 24px;
    height: 24px;
    background: url(box_close_square_btn.png) no-repeat center;
    z-index: 1;
}
#a_popup_img .a_popup_type_error{
    padding: 30px 70px;
    background: #fff;
    border-radius: 5px;
    font-size: 16px;
}
@media screen and (max-width:1024px) {
    #a_popup_img.a_popup_album {
        position: fixed!important;
        left:50%!important;
        top:50%!important;
        margin: -275px 0 0 -465px !important;
        width: 930px !important;
    }
    #a_popup_img.a_popup_album .a_col_left {
        width: 680px;
    }
    #a_popup_img.a_popup_album .a_col_right {
        width: 250px;
    }
    #a_popup_img.a_popup_album .a_col_right .photo_postmessage textarea {
        width: 73%;
    }
    #a_popup_img.a_popup_album .a_col_right .photo_postmessage .pop_comment_submit_wrap {
        right: 2px;
    }    
    #a_popup_img.a_popup_album #photo_save_comment {
        width: 90px;
    }
    #a_popup_img.a_popup_album .popup_btn_cancel.a_button {
        width: 90px;
    }
    #a_popup_img.a_popup_album .a_col_left .a_mainpic:hover a, #a_popup_img.a_popup_album .a_col_left .a_mainpic a {
        display: block;
    }
    #a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_left, #a_popup_img.a_popup_album .a_col_left .a_mainpic a.a_arrow_right {
        display: block;
    }
}
/*css3*/
/*.a_popup_img{
    transition: 1s;
}*/

#a_popup_img.a_popup_animate{-webkit-animation-name:zoomIn;animation-name:zoomIn;-webkit-animation-duration:.3s;animation-duration:.3s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
#a_popup_img.a_popup_animate_no.a_popup_animate{
    -webkit-animation-duration:0s;animation-duration:0s;
}
@-webkit-keyframes zoomIn{
    from{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
    50%{opacity:1;}
}
@keyframes zoomIn{
    from{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
    50%{opacity:1;}
}
.popu_btn_right{
    float: right;
    padding: 0px 15px !important;
    margin: 0 !important;
    height: 30px;
    line-height: 30px;
}
#a_popup_img.a_popup_album .popup_btn_cancel {
    text-decoration: none;
    color: #1b1b1b !important;
    line-height: 35px;
    display: inline-block;
    float: right;
    margin: 0;
    width: 90px;
    padding: 0;
    background: #fff !important;
    border: 1px solid #1b1b1b;
    margin-right: 15px;
}
.popup_btn_cancel:hover{
    text-decoration: none;
}
#a_popup_img.a_popup_album .a_col_left .a_header .float_right ul {
    list-style: none;
}

#a_popup_img.a_popup_album .btn_gray.addfav{
    margin-left:10px;
}
#a_popup_img.a_popup_album .btn_gray.addfav i{
    width:18px;
    height:16px;
    background:url(icon_my_contacts.png) no-repeat left -60px;
    float:left;
    margin-top:1px;
}
#a_popup_img.a_popup_album .btn_gray.addfav.done i,
#a_popup_img.a_popup_album .btn_gray.addfav:hover i{
    background:url(myaccount-icon.png) no-repeat left -207px;
}
#a_popup_img.a_popup_album .btn_gray.addfav.done span,
#a_popup_img.a_popup_album .btn_gray.addfav:hover span{
    color:#64a0e1;
}

#a_popup_wrapper.a_popup_wrapper.a_popup_.guidelines{
    padding:50px 30px;
    width:640px;
    position: absolute !important;
    border-radius:0px;
    font-family: 'AvenirNextRegular'!important;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines h2{
    font-size:24px;
    font-weight:bold;
    color:#464646;
    text-align:center;
    font-family: 'AvenirNextRegular';
    line-height: 28px;
    padding-bottom:20px;
    text-transform: uppercase;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines h2 b{
    color:#bfb49a;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_desc{
    font-size:14px;
    line-height:20px;
    padding:0 20px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_desc i{
    color:#bfb49a;
    font-style:normal;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_tips{
    font-size:14px;
    color:#1b1b1b;
    line-height:20px;
    padding:0 20px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms{
    padding:10px 20px 40px 20px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li{
    list-style: none;
    font-size:14px;
    margin-top:30px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div{
    float:left;
    position:relative;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div span,
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div input{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    opacity: 0;
    z-index: 2;
    margin-right: 12px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div i {
    position: absolute;
    left: 0px;
    top: 3px;
    width: 20px;
    height: 20px;
    border: 1px solid #d1d1d1;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div span + i,
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div input:checked + i {
    border: 1px solid #d1d1d1;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div span + i.checked::after,
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li > div input:checked + i::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 10px;
    top: 2px;
    left: 7px;
    border: 2px solid #1b1b1b;
    border-top: none;
    border-left: none;
    transform: rotate(45deg);
}
.a_button_deepcolor.a_button_unclick{
    background:#ccc!important;
    pointer-events: none;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li:first-child{
    margin-top:0;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li input{
    vertical-align: top;
    -webkit-appearance:none;
    appearance:none;
    -moz-appearance:none;
    outline:none;
    border:1px solid #cccccc;
    background:none;
    height:22px;
    width:22px;
    border-radius:22px;
    cursor:pointer;
    margin-top:0;
    margin-right:15px;
    padding:0;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li input[type="checkbox"]:checked{
    background:url(guidelines_radio_checked.png) no-repeat center;
    border:none;
    background-size:cover;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li label{
    display:inline-block;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li label span{
    display: inline-block;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .pop_guidelines_terms li b{
    font-size:18px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines .a_pop_guidelines{
    padding-left:30px;
    padding-right:30px;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines_tips_argeen{
    font-size:12px;
    color:#de2c2c;
    display:none;
    text-align:center;
    margin-bottom: 0;
}
#a_popup_wrapper.a_popup_wrapper .pop_guidelines_tips_argeen span{
    padding:1px 0 0px 18px;
    background:url(guidelines_tips.png)no-repeat left top;
    background-size:contain;
}
#a_popup_img.a_popup_album .a_col_right .comments_list::-webkit-scrollbar{
    width: 6px;
    background-color: #dae1e8;
    border-radius: 6px;
}
#a_popup_img.a_popup_album .a_col_right .comments_list::-webkit-scrollbar-track{
    border-radius: 6px;
    background-color: #f0f3f6;
}
#a_popup_img.a_popup_album .a_col_right .comments_list::-webkit-scrollbar-thumb{
    background-color: #dae1e8;
    border-radius: 6px;
}
